Subject: Why is Cognizant hiding its true motive for firing 18,000 employees in 2020, behind s...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jul 2020 14:36:39 +0000

Adithya's Digest
Your Quora Digest

-----

Question: Why is Cognizant hiding its true motive for firing 18,000 employees in 2020, behind so called Under performance logic? Why does only IT companies face other under performing issues but other sectors companies does not face such issue in such scale?

Answer from Udit Chandna

One must understand the dynamics behind how IT Service Industry works , however harsh it may sound. I can say this as I have been in Infosys, Wipro and Zensar

IT Services by 
Read More: http://www.quora.com/Why-is-Cognizant-hiding-its-true-motive-for-firing-18-000-employees-in-2020-behind-so-called-Under-performance-logic-Why-does-only-IT-companies-face-other-under-performing-issues-but-other-sectors-companies-does-not?top_ans=225873362
-----
Question: Can anybody share their fat-to-fit journey?

Answer from Riya Sarkar

This is Embarrassing....But I'm posting this in hope to inspire someone to change their Habits and Create Better Version of Themselves !!

Since 7 years I'm Maintaining Myself
Read More: http://www.quora.com/Can-anybody-share-their-fat-to-fit-journey?top_ans=225849362
-----
Question: What are the effects of eating bananas every day?

Answer from Matan Shelomi

You tell us. 1-3 bananas a day every day for 2 years means you’d know if they affected anything. I don’t think that’s a high dose, though: you can probably keep enjoying your 
Read More: http://www.quora.com/What-are-the-effects-of-eating-bananas-every-day?top_ans=46172017
-----
Question: Why did PM Modi keep Ajit Doval as NSA even after he served many years under the UPA?

Answer from Amit Sabharwal

I can tell you the one quality of Narendra Modi that he believes more in bureaucrats than his own cabinet or MPs.

 * RBI: IAS
 * EAM: IFS
 * NSA: IPS
 * So just forget that h
Read More: http://www.quora.com/Why-did-PM-Modi-keep-Ajit-Doval-as-NSA-even-after-he-served-many-years-under-the-UPA?top_ans=226008447
-----
Question: I have a fair gap between my pecs, but it doesn't look like a sunken chest. What can it be?

Answer from Geoffrey Verity Schofield

Muscles are a bit like startups; growth solves everything.

You can get a muscle bigger, or smaller. But for the most part, you aren’t going to be able to change the shape of 
Read More: http://www.quora.com/I-have-a-fair-gap-between-my-pecs-but-it-doesnt-look-like-a-sunken-chest-What-can-it-be?top_ans=227305005
-----
Question: Why does smoking seem to protect against Covid-19?

Answer from Josh Hill

One possibility is that the effect is caused by nicotine:

> Because this is a cross-sectional study, we cannot confirm the causality of this association. We cannot also iden
Read More: http://www.quora.com/Why-does-smoking-seem-to-protect-against-Covid-19?top_ans=214898490
-----
Question: Why did the Mughals never try to expand their empire in China?

Answer from Ankit Ramaiya (अंकित रमैया)

Hi there,

Here are the top Reason Why Mughals Never Try to expand their empire In China, Reason are as follows-

 * The Ahoms migrated from present-day Myanmar to the Brahmap
Read More: http://www.quora.com/Why-did-the-Mughals-never-try-to-expand-their-empire-in-China?top_ans=226582213
-----
Question: What is the best thing to do to gain muscle when I don't have a lot of time to train?

Answer from Ares Tarchus

You do NOT have to be a gym rat to develop and maintain a good and aesthetic physique.

I work out twice a week, for 45' each session. And this is the result:

Contrary to pop
Read More: http://www.quora.com/What-is-the-best-thing-to-do-to-gain-muscle-when-I-dont-have-a-lot-of-time-to-train?top_ans=21241855
-----
Question: Which Royal Enfield is more reliable?

Answer from Amar Singh (अमर सिंह)

I have had two motorcycles from Royal Enfield. The first was the Bullet Electra of 2001, followed by a Standard 500 of 2015. I have travelled quite a bit, and in various terri
Read More: http://www.quora.com/Which-Royal-Enfield-is-more-reliable?top_ans=178126622
-----
Question: Do you have faith in the leadership of Narendra Modi? Do you believe that he is capable to lead the country successfully against both internal and external problems? What course correction do you suggest to him?

Answer from Balasubramaniam Kanthaswamy

I am afraid i dont have faith in his leadership at all.

It is my personal opinion - that his leadership is 99% Hype and 1% Effective as a whole.

I rather see India becoming 
Read More: http://www.quora.com/Do-you-have-faith-in-the-leadership-of-Narendra-Modi-Do-you-believe-that-he-is-capable-to-lead-the-country-successfully-against-both-internal-and-external-problems-What-course-correction-do-you-suggest-to-him?top_ans=225917753
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1595255796571458&et=2&id=77ca5becace3477a8229ec2c2ff6dbe2&request_id=1717461057718849962&source&src=1&st=1595255796571458&stories=1_YFcB8Atqt1T%7C1_X2rhuWrK4PB%7C1_Mioudper40Y%7C1_dgY9kyMA4Da%7C1_3lfYPDdVDjT%7C1_Fnq9RpsMITZ%7C1_8yHfYtrRiZh%7C1_VhA53oxYpjD%7C1_jfA8L8857N2%7C1_FhS3SwanlAT&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=77ca5becace3477a8229ec2c2ff6dbe2&t=1595255797293571&token=0f7cc1b1afe06c033451d8bb45cdca4584753029704cb95dfd51c551485ff073d179f07642fc43cc7eaff671a4c87ce0a135b92625b7425d69608f686f07ade6&type=2&uid=1075494353